{
  "schema_version": "1.4.0",
  "id": "GHSA-mg9w-4h7r-f7p3",
  "modified": "2025-04-20T03:34:47Z",
  "published": "2022-05-14T03:36:21Z",
  "aliases": [
    "CVE-2016-10268"
  ],
  "details": "tools/tiffcp.c in LibTIFF 4.0.7 allows remote attackers to cause a denial of service (integer underflow and heap-based buffer under-read) or possibly have unspecified other impact via a crafted TIFF image, related to \"READ of size 78490\" and libtiff/tif_unix.c:115:23.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-10268"
    },
    {
      "type": "WEB",
      "url": "https://github.com/vadz/libtiff/commit/5397a417e61258c69209904e652a1f409ec3b9df"
    },
    {
      "type": "WEB",
      "url": "https://blogs.gentoo.org/ago/2017/01/01/libtiff-multiple-heap-based-buffer-overflow"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201709-27"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/3602-1"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/97202"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-191"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-03-24T19:59:00Z"
  }
}